MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022688Community[OCCT] OCCT:Modeling Algorithmspublic2011-07-26 17:352012-03-29 17:26
Reporterjgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 6.5.2Fixed in Version[OCCT] 6.5.2 
Summary0022688: Syntax error in file BRepOffset_Inter2d.cxx: wrong usage of brackets in comparison
DescriptionOne of comparisons was written incorrect: precedence rule requires additional
brackets
TagsNo tags attached.
Test case numberTest case is not required
Attached Files

- Relationships

-  Notes
(0017956)
jgv (developer)
2011-08-10 18:13

Branch 0022688 created.
modification is minor and will not require reviewing and testing
(0017976)
bugmaster (administrator)
2011-08-12 08:09

Fix has been integrated to occt repository
Date: 2011-08-12 08:07:32 +0400 (Fri, 12 Aug 2011)
New Revision: 8842

Modified:
   trunk/src/BRepOffset/BRepOffset_Inter2d.cxx

Creating test case is not requared

- Related Changesets
occt: master 9c12265e
Timestamp: 2011-08-12 04:07:32
Author: jgv
Committer: bugmaster
Details ] Diff ]
0022688: Syntax error in file BRepOffset_Inter2d.cxx: wrong usage of brackets in comparison
mod - src/BRepOffset/BRepOffset_Inter2d.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2011-07-26 17:36 jgv CC => atp
2011-07-27 17:41 bugmaster groupset1 => 4096
2011-07-27 17:41 bugmaster Customer => Community
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2011-08-10 18:10 jgv Assigned To bugmaster => jgv
2011-08-10 18:10 jgv Status new => assigned
2011-08-10 18:13 jgv Note Added: 0017956
2011-08-10 18:13 jgv Assigned To jgv => bugmaster
2011-08-10 18:13 jgv Status assigned => tested
2011-08-11 17:56 bugmaster Fixed in Version EMPTY =>
2011-08-11 17:56 bugmaster Target Version => 6.5.2
2011-08-11 17:56 bugmaster Description Updated View Revisions
2011-08-12 08:09 bugmaster Note Added: 0017976
2011-08-12 08:09 bugmaster Status tested => verified
2011-08-12 08:09 bugmaster Resolution open => fixed
2011-08-12 08:09 bugmaster Assigned To bugmaster => jgv
2011-09-07 17:21 mkv Test case number => Test case is not required
2012-03-29 17:26 bugmaster Changeset attached => occt master 9c12265e


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker